﻿*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(0,0,0,0);-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:""}
table{border-collapse:collapse;border-spacing:0}
body{color:#3d4c63;background:#fff;font:14px/1.5 "Microsoft Yahei",sans-serif;outline:0}
a{color:#333;text-decoration:none}
a:hover{color:inherit}
img{max-width:100%;border:none}
em,i{font-style:normal}
table{border-collapse:collapse;border-spacing:0}
input,select,textarea{font-size:12px;color:#444;font-family:"Microsoft Yahei",sans-serif;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
button,input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
input[type=password]:focus,input[type=tel]:focus,input[type=text]:focus{background:#fff;border:1px solid #bbb}
.false:focus{border:2px solid #ff1531;background:#fff}
::-webkit-input-placeholder{color:#b3b3b3}
::-moz-placeholder{color:#b3b3b3}
:-ms-input-placeholder{color:#b3b3b3}
::-ms-clear,::-ms-reveal{display:none}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"";height:0;clear:both}
.c{clear:both}
.col-l,.l{float:left}
.col-r,.r{float:right}
.ani{-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.unselect{-ms-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none}
.wp{width:100%;max-width:1100px;margin:0 auto}
.h50{height:50px;clear:both;overflow:hidden}
.h100{height:100px;clear:both;overflow:hidden}
.header{position:relative;z-index:6}
.hd-top{padding-top:18px;font-size:0;text-align:right;padding-right: 18px;}
.hd-top a{display:inline-block;vertical-align:middle;width:100px;height:26px;background:#ff9200;border-radius:2px;line-height:26px;text-align:center;color:#fff;font-size:0;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.hd-top a+a{margin-left:10px}
.hd-top a:hover{opacity:.8}
.hd-top a i,.hd-top a span{display:inline-block;vertical-align:middle;font-size:14px}
.hd-top a i{width:20px;height:20px;background:no-repeat center center/contain;margin-right:5px}
.hd-mid{position:relative;margin-top:24px;margin-left: 20px;}
.hd-mid .logo{height:85px;overflow:hidden;display:block}
.hd-mid .logo img{display:block;width:auto;height:100%}
.hd-mid .slogan{position:absolute;right:47px;bottom:16px}
.hd-bot{margin-top:4px;text-align:right;font-size:0;margin-right: 18px;}
.hd-bot .con{display:inline-block;vertical-align:middle;font-size:0;background:rgba(13,136,230,1);line-height:26px;border:1px solid rgba(91,186,255,1);border-radius:4px;padding:5px 10px;overflow:hidden}
.hd-bot .con i{background:url(../images/time.png) no-repeat center center/contain;width:22px;height:22px;display:inline-block;vertical-align:middle;margin-right:10px}
.hd-bot .con .time,.hd-bot .con .week{display:inline-block;vertical-align:middle;font-size:14px;color:#fefefe}
.search{display:inline-block;vertical-align:middle;width:282px;height:26px;position:relative;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;overflow:hidden;background:url(../images/so-bg.png) no-repeat right center/41px auto;margin-left:10px}
.search .inp{position:absolute;left:0;top:0;height:100%;width:241px;background-color:#fff;padding-left:13px;font-size:12px;border:none}
.search .sub{position:absolute;top:0;right:0;height:100%;width:41px;border:none;font-size:0;background:url(../images/so.png) no-repeat center center/22px auto}
.nav{font-size:0;text-align:justify;background-color:#0166b6;margin-top:50px}
.nav:after{content:'';display:inline-block;width:100%}
.nav>li{display:inline-block;vertical-align:middle;background:#0166b6 url(../images/border.png) no-repeat right center/2px 100%;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.nav>li:last-child{background-image:none}
.nav .title{text-align:center}
.nav .title>a{font-size:16px;color:#fff;line-height:54px;display:block;padding:0 27.7px}
.nav>li.on,.nav>li:hover{background-image:none;background-color:#0d88e6}
.nav2{position:absolute;top:100%;left:0;width:auto;min-width:100%;display:none}
.nav2 dd a{display:block;white-space:nowrap;font-size:14px;color:#fff;line-height:40px;border-bottom:1px solid #2795f7;background-color:#0d88e6;padding:0 30px 0 36px}
.nav2 dd:last-child a{border-bottom:none}
.nav2 dd a:hover{background-color:#0166b6}
.header-m{display:none;position:fixed;top:0;left:0;width:100%;height:50px;z-index:100;background-color:#fff}
.header-m .logo{height:40px;overflow:hidden;margin-left:20px;position:relative;top:5px;float:left}
.header-m .logo img{display:block;height:100%;width:auto}
.header-m .logo-txt{float:left;margin-left:10px;font-size:18px;line-height:50px;font-weight:700;color:#5d9d4d}
.menuBtn{width:30px;height:30px;background:url(../images/bars.png) no-repeat center center/contain;float:right;margin-right:20px;position:relative;top:10px;cursor:pointer}
.menuBtn.open{background-image:url(../images/close.png);-webkit-background-size:auto 80%;background-size:auto 80%}
.hm-box{position:fixed;top:50px;left:0;width:100%;height:calc(100% - 50px);z-index:100;background-color:#fff;overflow-y:auto;display:none;border-top:3px solid #eee}
.hm-box .search{margin:20px auto 0;display:block;border:1px solid #e5f5ff}
.hm-nav{margin-top:20px}
.hm-nav li .title{line-height:40px;padding-left:30px;border-bottom:1px solid #e5f5ff;cursor:pointer}
.hm-nav li .title a{color:#454545;font-size:16px;display:block}
.hm-nav li.on .title{background-color:#0166b6}
.hm-nav li.on .title a{color:#fff}
.hm-nav2{display:none}
.hm-nav2 a{display:block;line-height:30px;padding-left:30px;background-color:#e5f5ff;margin-bottom:1px;font-size:14px}
.footer{background-color:#0166b6;margin-top:30px}
.fd-top{padding:15px 0 10px;text-align:center;font-size:0;border-bottom:1px dashed #3c85bf}
.fd-top a,.fd-top em{display:inline-block;vertical-align:middle;color:#fff;font-size:14px;margin:0 10px}
.fd-bot{font-size:0;padding:15px 0 20px;text-align:center}
.fd-bot .left{display:inline-block;vertical-align:middle;height:68px;overflow:hidden}
.fd-bot .left img{display:block;height:100%;width:auto;margin-right:20px}
.fd-bot .right{display:inline-block;text-align:left;color:#c0e3ff;font-size:12px;line-height:30px;vertical-align:middle}
.fd-bot .right span{margin:0 10px 0 0}
body{background-color:#f1f1f1}
.body-bg{position:absolute;top:0;left:0;width:100%;height:245px;background:no-repeat top center/auto 100%;z-index:1}
.main{position:relative;z-index:2;padding:20px 20px 36px;max-width:1100px;margin:0 auto;background-color:#fff}
.main:after{content:'';position:absolute;top:0;width:100%;height:20px;left:0;background:url(../images/main-bg.png) no-repeat center center/100% 100%}
.row1{overflow:hidden}
.mod1-l{float:left;margin-right:20px;width:270px}
.mod1-r{overflow:hidden}
.mod1{border:1px solid rgba(193,224,245,1)}
.modl:after{content:"";display:block;clear:both;}
.mod1-tit{background:linear-gradient(0deg,rgba(255,255,255,.51),rgba(201,231,255,.51));line-height:35px;border-bottom:1px solid rgba(193,224,245,1);font-size:0;position:relative;padding-left:15px}
.mod1-tit i{display:inline-block;vertical-align:middle;width:20px;height:20px;background:no-repeat center center/contain;margin-right:5px}
.mod1-tit .tit{display:inline-block;vertical-align:middle}
.mod1-tit .tit h3{color:#ff8200;font-size:15px;font-weight:400}
.mod1-tit .icon-arrow{position:absolute;right:16px;top:0;height:100%;background:url(../images/more1.png) no-repeat right center/11px auto;width:30px}
.list1{padding:18px 20px 14px}
.list1 li{border-bottom:1px dashed #d6d6d6;padding:11px 0}
.list1 li:first-child{padding-top:0}
.list1 li:last-child{border-bottom:none;padding-bottom:10px}
.list1 li .con{display:block;padding-left:12px;position:relative;overflow:hidden}
.list1 li .con:after{content:'';background:url(../images/a1.png) no-repeat center center/contain;width:4px;height:7px;position:absolute;left:0;top:6px}
.list1 li h3{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:400;font-size:14px;color:#555;line-height:20px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.list1 li .date{float:right;margin-left:10px;font-size:12px;color:#bbb;background-color:#fff;padding-right:10px}
.list1 li:hover h3{color:#0166b6}
.list1.poa .date{float:none;position:absolute;bottom:3px;right:0;margin:0;padding:0}
.list1.poa li h3{overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:pre-wrap}
.mod1-r-title>a{display:block;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#224d76;font-size:20px;margin-bottom:24px;margin-top:23px;font-weight:700}
.mod1-r-box{overflow:hidden;padding:0 20px 21px}
.mod1-r-box .left{float:left;width:408px;margin-right:20px;margin-top: 10px;}
.mod1-r-box .right{overflow:hidden}
.slick1 .item a{display:block;position:relative}
.slick1 .pic{padding-top:74%;position:relative;overflow:hidden}
.slick1 .pic img{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .7s;-moz-transition:all .7s;-ms-transition:all .7s;-o-transition:all .7s;transition:all .7s}
.slick1 .item a:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.slick1 .txt{position:absolute;bottom:0;left:0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:100%;line-height:36px;padding-right:80px;background:rgba(0,0,0,.73);padding-left:13px;color:#f3f3f3;font-size:14px}
.slick-dots{position:absolute;right:0;bottom:0;line-height:35px;text-align:right;width:100%;padding-right:10px}
.slick-dots li{display:inline-block;vertical-align:middle;margin:0 5px;width:6px;height:6px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background-color:#fff}
.slick-dots li.slick-active{background-color:#0d88e6}
.slick-dots li button{font-size:0;background:0 0;border:none}
.mod1-r-box .list1{padding:0;margin-top:4px}
.mod1-r-box .list1 li{padding:0;border-bottom:none}
.mod1-r-box .list1 li h3{line-height:31px}
.mod1-r-box .list1 li .con:after{top:12px}
.mod1-r-box .list1 .date{line-height:30px}
.m-infoLink{overflow:hidden;padding:18px 20px;margin:0 -10px -13px}
.m-infoLink li{float:left;width:50%;margin-bottom:13px}
.m-infoLink a{display:block;margin:0 10px;height:41px;/*background:#f3faff*/;border:1px solid rgba(198,230,255,1);font-size:0;text-align:center;line-height:39px;overflow:hidden}
.m-infoLink a img{display:inline-block;vertical-align:middle}
.row2{overflow:hidden;margin-top:20px}
.row2 .left{width:452px;float:left;margin-right:20px}
.row2 .right{overflow:hidden}
.row2 .right .mod1:last-child{margin-top:18px}
.mod2-title h3{display:inline-block;width:265px;height:36px;background-color:#0d88e6;text-align:center;font-size:15px;color:#fff;line-height:36px}
.list2{border:1px solid rgba(193,224,245,1);padding:17px 16px 9px 13px;overflow:hidden}
.list2 li{float:left;width:50%;margin-bottom:10px}
.list2 li:last-child{margin-bottom:0}
.list2 a{display:block;margin:0 10px;border:1px solid rgba(198,230,255,1);line-height:52px;height:54px;background-color:#edf7ff;font-size:0;position:relative;padding-left:26px;padding-right:20px}
.list2 a:after{content:'';width:5px;height:100%;position:absolute;left:0;top:0;background-color:#8cbbe0}
.list2 a h3{font-size:14px;color:#434343;line-height:18px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.list2 a h3:hover{color:#0166b6}
.list2 li:last-child{/*width:100%*/}
.list1.lh{padding-top:12px;padding-bottom:8px}
.list1.lh li{padding:0}
.list1.lh li .date,.list1.lh li h3{line-height:32px}
.list1.lh li .con:after{top:12px}
.row3{overflow:hidden;margin:22px -10px 0}
.mod3{overflow:hidden}
.row3 .item{float:left;width:33.3%}
.row3 .item a{display:block;margin:0 10px;background:no-repeat center center/contain;height:81px;font-size:0;line-height:85px;text-align:center}
.row3 .item a i{display:inline-block;vertical-align:middle;background:no-repeat center center/contain;width:30px;height:30px;margin-right:10px}
.row3 .item a span{display:inline-block;vertical-align:middle;font-size:20px;font-weight:700}
.row3 .item1 a span{color:#a30099}
.row3 .item2 a span{color:#0a79c3}
.row3 .item3 a span{color:#f0a247}
.row-ban{margin-top:20px;overflow:hidden}
.row-ban img{display:block;width:100%;height:100%}
.row4{overflow:hidden;margin-top:20px}
.row4 .left{float:left;width:238px;margin-right:20px}
.row4 .right{float:right;width:277px;margin-left:20px}
.row4 .mid{overflow:hidden}
.row4 .left .item a{display:block;height:62px;overflow:hidden}
.row4 .left .item a img{display:block;height:100%;width:auto}
.row4 .left .item+.item{padding-top:5px;margin-top:5px;border-top:1px dashed #e5e5e5}
.row4 .right .mod1+.mod1{margin-top:11px}
.link1{padding:9px 13px 9px 16px}
.link1 li .select{display:block;height:27px;border:1px solid rgba(224,224,224,1);line-height:25px;text-align:center;font-size:14px;color:#434343;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:0 10px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;width:100%}
.link1 li+li{margin-top:6px}
.link1 li a:hover{color:#0166b6}
.pub1{overflow:hidden;padding:20px 10px 17px;width:50%;float:left;}
.pub1 .pic{width:100px;height:135px;overflow:hidden;float:left;margin-right:18px}
.pub1 .pic img{display:block;width:100%;height:100%}
.pub1 .txt{overflow:hidden}
.pub1 .txt .tit{border-bottom:1px dashed #d6d6d6;padding-bottom:18px;font-weight:400;margin-bottom:15px}
.pub1 .txt .tit a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;color:#0166b6}
.pub1 .txt .desc .con{overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;color:#555;font-size:12px;line-height:20px}
.pub1 .txt .desc .more{float:right;font-size:12px;color:red}
.main-warp{overflow:hidden;padding-top:10px}
.col-l{float:left;min-width:258px;margin-right:30px}
.col-r{overflow:hidden;float:none}
.sn-tit{height:56px;font-size:0;text-align:center;background:url(../images/h-tit1.png) no-repeat center center/100% 100%;line-height:60px}
.sn-tit i{display:inline-block;vertical-align:middle;width:30px;height:30px;background:no-repeat center center/contain;margin-right:5px}
.sn-tit h3{font-size:18px;color:#fff;font-weight:400;display:inline-block;vertical-align:middle}
.sn-list{border:1px solid #eee;padding:30px 0}
.sn-list li+li{margin-top:8px}
.sn-list a{display:block;padding-left:30px;line-height:40px;background-color:#f8f8f8;color:#454545;font-size:14px;border-left:6px solid #f8f8f8;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.sn-list a:hover,.sn-list li.on a{color:#0a79c3;border-color:#0a79c3}
.sn-tit .zhankai, .sn-tit .shouqi{display: none;}
.cur1{padding-bottom:20px;border-bottom:3px solid #0166b6}
.cur1 a,.cur1 em{color:#454545;font-size:14px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.cur1 span{color:#0166b6;font-size:14px}
.cur1 a:hover{color:#0166b6}
.list3{padding-top:4px}
.list3 li{overflow:hidden;padding:25px 0 10px 0;border-bottom:1px solid #e4e4e4}
.list3 .pic{width:153px;height:208px;overflow:hidden;float:left;margin-right:22px;border:10px solid #f3f3f3}
.list3 .pic img{display:block;width:100%;height:100%;-webkit-transition:all .7s;-moz-transition:all .7s;-ms-transition:all .7s;-o-transition:all .7s;transition:all .7s}
.list3 .pic img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.list3 .txt{overflow:hidden}
.list3 .txt .tit>a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#454545;font-size:18px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;margin-bottom:30px}
.list3 .txt .tit>a:hover{color:#0166b6}
.list3 .txt .info{font-size:14px;color:#8b8b8b;overflow:hidden;padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #eee}
.list3 .txt .info em{color:#333}
.list3 .txt .info .s{float:left}
.list3 .txt .info .s+.s{margin-left:30px}
.list3 .txt .desc{font-size:14px;color:#aaa;line-height:24px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.list3 .txt .desc .tip{color:#00458f}
.list3 .txt .detail{display: none;font-size:14px;line-height:24px;color: #454545;}
.list3 .txt .more{text-align: right; padding: 10px 10px 0 0;}
.list3 .txt .more .shouqi{display: none;}
.pages{font-size:0;text-align:center;padding:40px 0 4px}
.pages li{display:inline-block;vertical-align:middle;margin:0 4px}
.pages a{display:block;background-color:#dcdcdc;width:28px;height:28px;line-height:28px;text-align:center;font-size:14px;color:#656565}
.pages .on a,.pages a:hover{background-color:#0a79c3;color:#fff}
.pages .elp a{background-color:#fff;color:#656565}
.pages .arrow a{background-color:#fff;border:1px solid #cacaca;font-size:19px;color:#666;width:34px;line-height:26px}
.pages li .on{margin-right: 5px;background-color: #0a79c3;color: #fff;display: block;width: 28px;height: 28px;line-height: 28px;text-align: center;font-size: 14px;}
.list1.news{padding:30px 0 0}
.list1.news li{padding:0}
.list1.news li .con,.list1.news li h3{line-height:46px;color:#454545}
.list1.news li h3:hover{color:#0166b6}
.list1.news li .date{color:#8c8c88}
.list1.news li .con:after{top:20px;background-image:url(../images/a2.png)}
.list1.news li:last-child{border-bottom:1px dashed #d6d6d6}
.content{padding-top:40px}
.cont-tit{text-align:center;padding:0 90px;margin-bottom:20px}
.cont-tit h1{color:#0166b6;font-size:20px;font-weight:700;line-height:28px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.cont-info{overflow:hidden;padding-bottom:10px;border-bottom:1px solid #dcdcdc}
.cont-info .share{float:right}
.cont-info .info{overflow:hidden;line-height:32px}
.cont-info .info .s{float:left;font-size:14px;color:#666}
.cont-info .info .s em{color:#333}
.cont-info .info .s+.s{margin-left:30px}
.cont-info .share span{display:inline-block;vertical-align:middle;color:#b4b4b4;font-size:14px}
.cont-info .share .bdsharebuttonbox{display:inline-block;vertical-align:middle}
.cont-info .share .bdsharebuttonbox .share_btn{padding:0;margin:0 3px;width:32px;height:32px;background:no-repeat center center/contain;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.cont-info .share .bdsharebuttonbox .bds_weixin{background-image:url(../images/wx.png)}
.cont-info .share .bdsharebuttonbox .bds_tsina{background-image:url(../images/wb.png)}
.cont-info .share .bdsharebuttonbox .bds_sqq{background-image:url(../images/qq.png)}
.cont-text{font-size:14px;color:#454545;line-height:24px;padding-top:25px;text-indent:2em}
.cont-text p{padding-bottom:20px}
.dj-title{overflow:hidden}
.dj-title .cur1{float:right;text-align:right;padding-bottom:0;border-bottom:none;line-height:30px}
.dj-title .tit{overflow:hidden;font-size:0}
.dj-title .tit i{display:inline-block;vertical-align:middle;width:30px;height:30px;background:no-repeat center center/contain;margin-right:5px;position:relative;top:1px}
.dj-title .tit h3{display:inline-block;vertical-align:middle;color:#0166b6;font-size:20px}
.d-row1{overflow:hidden;padding-top:20px}
.d-row1 .left{width:573px;margin-right:30px;float:left}
.d-row1 .right{overflow:hidden}
.slick-js{margin: 50px 0;}
.slick-js .item a{display:block}
.slick-js .pic{width:100%;text-align: center;}
.slick-js .pic img{width:100%;height:100%;max-width:550px;text-align: center ;-webkit-transition:all .7s;-moz-transition:all .7s;-ms-transition:all .7s;-o-transition:all .7s;transition:all .7s;margin: 0 auto;padding: 0;}
.slick2 .item a{position:relative;display:block}
.slick2 .pic{position:relative;padding-top:51.48%;overflow:hidden}
.slick2 .pic img{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .7s;-moz-transition:all .7s;-ms-transition:all .7s;-o-transition:all .7s;transition:all .7s;}
.slick2 .pic:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.slick2 .txt{position:absolute;bottom:0;left:0;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:40px;padding-left:23px;padding-right:200px;background:rgba(0,0,0,.85);color:#e2e2e2;font-size:14px}
.slick2 .slick-dots li{width:8px;height:8px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;margin:0 2px}
.slick2 .slick-dots li.slick-active{background-color:#d81c1c;width:16px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
.slick-arrow{position:absolute;top:45%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);background:no-repeat center center/contain;width:28px;height:38px;z-index:20;border:none;font-size:0}
.slick-prev{background-image:url(../images/h-left1.png);left:0}
.slick-next{background-image:url(../images/h-right1.png);right:0}
.dj-title2{overflow:hidden;line-height:34px;background-color:#f2f2f2;height:34px}
.dj-title2 .more{float:right;padding-right:13px;font-size:14px;color:#b3b3b3}
.dj-title2 .title{font-size:15px;color:#fff;padding:0 20px;background-color:#d81c1c;display:inline-block;line-height:34px;position:relative}
.dj-title2 .title:after{content:'';background:url(../images/h-tit2.png) no-repeat center center/contain;width:4px;height:8px;position:absolute;top:50%;margin-top:-4px;left:100%}
.list1.dj{padding:14px 0 0}
.list1.dj li{padding:0}
.list1.dj li .con,.list1.dj li .con h3{line-height:40px}
.list1.dj li .con h3:hover{color:#d81c1c}
.list1.dj li:last-child{border-bottom:1px dashed #d6d6d6;padding-bottom:0}
.list1.dj li .con:after{top:16px;background-image:url(../images/a3.jpg)}
.d-row2{overflow:hidden;padding-top:30px}
.d-row2 .left{width:514px;float:left}
.d-row2 .right{width:514px;float:right}
.main-warp2{overflow:hidden}
.main-warp2 .col-l{float:left;min-width:281px;margin-right:30px;padding-top:4px}
.main-warp2 .col-r{overflow:hidden}
.sideNav2{border:1px solid #eee;position:relative}
.sideNav2:after{content:'';background:url(../images/h-tit3.png) no-repeat center center/100% 100%;height:4px;position:absolute;left:0;bottom:100%;width:100%}
.sn2-tit{padding:0 15px}
.sn2-tit .con{border-bottom:1px dashed #015c99;font-size:0;text-align:center;padding:13px 0}
.sn2-tit i{display:inline-block;vertical-align:middle;width:30px;height:30px;background:no-repeat center center/contain;margin-right:5px}
.sn2-tit h3{display:inline-block;vertical-align:middle;color:#0a79c3;font-size:18px;font-weight:700}
.sn2-list{padding:27px 0 44px}
.sn2-list li+li{margin-top:8px}
.sn2-list li>a{display:block;background-color:#f8f8f8;padding-left:25px;color:#454545;font-size:14px;line-height:40px;border-left:6px solid #f8f8f8;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.sn2-list li>.v1{background:#f8f8f8 url(../images/h-down.png) no-repeat right 20px center/9px auto}
.sn2-list li.on>a,.sn2-list li:hover>a{color:#0a79c3;border-color:#0a79c3}
.sn2-list li.on .sn2-sub{display:block}
.sn2-list li.open>.v1{background-image:url(../images/h-up.png)}
.sn2-sub{padding:0 6px;display:none}
.sn2-sub a{display:block;line-height:35px;margin-bottom:1px;background-color:#e5f5ff;padding-left:24px;font-size:0;color:#666;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.sn2-sub a i{display:inline-block;vertical-align:middle;background:url(../images/poi.png) no-repeat center center/contain;width:8px;height:8px;margin-right:10px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.sn2-sub a span{display:inline-block;vertical-align:middle;font-size:12px}
.sn2-sub .on a,.sn2-sub a:hover{background-color:#0a79c3;color:#fff}
.sn2-sub .on a i,.sn2-sub a:hover i{background-image:url(../images/poi-on.png)}
.g-tit2{overflow:hidden;font-size:0;padding-bottom:12px;padding-top:10px;position:relative}
.g-tit2:after{content:'';position:absolute;bottom:0;left:0;width:100%;background:#eee;height:3px;z-index:1}
.g-tit2 .cur1{float:right;border-bottom:none;padding:0;line-height:20px}
.g-tit2 h3{color:#0a79c3;font-size:16px;padding-left:20px;position:relative;line-height:20px;display:inline-block;padding-right:10px}
.g-tit2 h3:after{content:'';width:5px;height:16px;background-color:#0a79c3;position:absolute;left:0;top:50%;margin-top:-8px}
.g-tit2 h3:before{content:'';position:absolute;bottom:-17px;left:0;width:100%;height:3px;background:url(../images/line.png) no-repeat left center/100% 100%;z-index:2}
.list1.poi{padding:30px 0 0}
.list1.poi li .con:after{background-image:none;background-color:#0a79c3;width:4px;height:4px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;top:50%;margin-top:-2px}
.pages.tar{text-align:right}
.pages.tar li:last-child{margin-right:0}
.cont-text2{font-size:12px;line-height:30px;color:#454545;text-indent:2em;padding-top:25px}
.slick2.blue .slick-dots li.slick-active{background-color:#0166b6}
.slick2.blue .slick-prev{background-image:url(../images/h-left2.png)}
.slick2.blue .slick-next{background-image:url(../images/h-right2.png)}
.slick2.blue .pic{padding-top:48.85%}
.z-row1{overflow:hidden;padding-top:15px}
.z-row1 .left{float:left;width:610px;margin-right:28px}
.z-row1 .right{overflow:hidden}
.z-row2{overflow:hidden;margin-top:20px}
.z-row2 .left{float:left;width:518px;margin-right:20px}
.z-row2 .right{overflow:hidden}
.mod1-desc{padding:20px 20px;font-size:14px;color:#000;line-height:22px;overflow:hidden}
.mod1-desc .con{overflow:hidden;display:-webkit-box;-webkit-line-clamp:9;-webkit-box-orient:vertical;height:198px}
.mod1-desc .more{float:right;color:#ff9200;font-size:14px}
.z-row3{padding-top:20px;overflow:hidden}
.list4{overflow:hidden;margin:0 -7px;padding:17px 0}
.list4 li{float:left;width:33.3%}
.list4 .con{display:block;margin:0 40px;overflow:hidden;font-size:14px;color:#454545;height:30px;line-height:30px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.list4 .con:hover{color:#0166b6}
.list4 .con .name{float:left;width:42px;text-align:justify;margin-right:10px;height:30px}
.list4 .con .name:after{content:'';display:inline-block;width:100%}
.list4 .con .school{padding-left:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;position:relative}
.list4 .con .school:after{content:'';width:2px;height:15px;background-color:#bbb;position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.div-img{margin-top: 18px;padding-left: 2px;}
.sjjs{    margin-top: 10px; margin-bottom: 10px;height: 28px;    margin-left: 30px;}
.mobile{display: none;}
@media only screen and (max-width:1199px){
.header{display:none}
.header-m{display:block}
.body-bg{position:static;height:200px}
body{padding-top:50px}
.d-row2 .left{width:49%}
.d-row2 .right{width:49%}
.z-row2 .left{width:49%;margin:0}
.z-row2 .right{width:49%;float:right}
}
@media only screen and (max-width:959px){
.mod1-l,.row2 .left{float:none;width:100%;margin:0 0 20px}
.row4 .mid{clear:both;margin-top:20px}
.row4 .right{float:none;overflow:hidden;margin:0;width:auto}
.row3 .item a{height:55px;line-height:60px}
.row3 .item a span{font-size:14px}
.list2 a{height:44px;line-height:44px}
.col-l,.main-warp2 .col-l{float:none;width:100%;margin:0 0 20px;padding-top:0}
.sn-tit{background-image:none;background-color:#0a79c3}
.sn-list{padding:0}
.sn-list li+li{margin-top:2px}
.sn2-list{padding:20px 0 0}
.sideNav2:after{display:none}
.pages{padding-top:20px}
.main{padding:20px}
.d-row1 .left{float:none;width:100%;margin:0 0 20px}
.z-row1 .left{float:none;width:100%;margin:0 0 20px}
.mod1-desc .con{height:132px}
.list4 .con{margin:0 10px}
.list4{margin:0}
.sn-tit .zhankai, .sn-tit .shouqi{background: url(../images/zhankai.png) center center no-repeat;width: 20px; height: 20px; display: inline-block;float: right; margin-top: 10px; cursor: pointer;}
.sn-tit .shouqi{background: url(../images/shouqi.png) center center no-repeat; display: none;}
}
@media only screen and (max-width:767px){
  .sn2-sub a {padding-left: 6px;}
  .pages li.arrow,.pages li.prev{display:inline-block}
   .pages li.arrow,.pages li.next{display:inline-block}
.pub1{width:100%;} 
.body-bg{height:100px}
.list1.poa .date{position:static;float:right}
.main{padding:15px}
.list1{padding:10px}
.list1 li{padding:5px 0}
.list1.poa li h3{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block}
.mod1-r-title>a{font-size:18px;white-space:pre-wrap}
.mod1-r-box .left{float:none;width:100%;margin:0 0 20px}
.list2{padding:10px}
.list2 a{margin:0 2px}
.row3 .item{float:none;width:100%;margin-bottom:10px}
.row3 .item a{height:81px;line-height:85px}
.m-infoLink li{float:none;width:100%}
.row-ban{margin-top:10px;height:70px;text-align:center;position:relative}
.row-ban img{height:100%;max-width:none;width:auto;position:absolute;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.row3 .item a span{font-size:18px}
.m-infoLink a{height:50px;line-height:48px}
.row4 .left{float:none;margin:0 0 20px;width:100%}
.row4 .left .item a{text-align:center;height: auto;}
.row4 .left .item a img{display:inline-block}
.row4 .right .mod1+.mod1{margin-top:20px}
.row4 .left .item a img{width: 100%;}
.footer{margin-top:20px}
.fd-top{padding:20px 0}
.fd-bot .right span{margin:0;display:block;text-align:center}
.fd-bot .left img{margin:0}
.list2 a{padding:0 10px}
.header-m .logo{margin-left:15px}
.menuBtn{margin-right:15px}
.sn-tit{height:40px;line-height:40px}
.sn-tit h3{font-size:16px}
.list3 .txt .info .s{float:none;margin:0}
.list3 .txt .info .s+.s{margin:0}
.list3 .txt .tit>a{margin-bottom:10px}
.list3 .txt .info{padding-bottom:10px;margin-bottom:10px}
.list3 li{padding:15px 0}
.pages{padding-top:20px}
.pages li{display:none}
.pages li.arrow,.pages li.on{display:inline-block}
.list1.news{padding-top:0}
.cont-tit{padding:0}
.cont-info .share{float:none}
.content{padding-top:20px}
.content h1{display:block;text-align:left;font-size:18px}
.g-tit2 .cur1{float:none}
.cur1 a,.cur1 em,.cur1 span{font-size:12px}
.list1.poi{padding-top:10px}
.list1.poi li{padding:10px 0}
.pages.tar{text-align:center}
.dj-title .tit h3{font-size:18px}
.d-row2 .left,.d-row2 .right{float:none;width:100%}
.d-row2 .left{margin:0 0 20px}
.d-row2{padding-top:20px}
.slick2 .txt{padding-right:100px}
.dj-title .cur1{float:none;width:100%}
.z-row2 .left{float:none;width:100%;margin:0 0 20px}
.z-row2 .right{float:none;width:100%}
.list4 li{float:none;width:100%}
.list2 li{float:none;width:100%}
.list3 .pic{float:none;margin:0 auto 10px}
.div-img img{width: 100%;}
.mobile{display: block;}
.pc{display: none;}
}





























